use motor_dealer;
commit;
-- insert into variant_colors values (2018010101,10001,1);
insert into variant_colors values (2018010102,10002,2);
insert into variant_colors values (2018010103,10003,3);
insert into variant_colors values (2018010104,10004,4);
insert into variant_colors values (2018010105,10005,4);
insert into variant_colors values (2018010106,10007,3);
insert into variant_colors values (2018010107,10011,5);
insert into variant_colors values (2018010108,10012,6);
insert into variant_colors values (2018010109,10013,2);
insert into variant_colors values (2018010110,10001,1);
insert into variant_colors values (2018010111,10002,8);
insert into variant_colors values (2018010112,10003,4);
insert into variant_colors values (2013010101,10004,3);
insert into variant_colors values (2013010102,10005,1);
insert into variant_colors values (2013010103,10007,2);
insert into variant_colors values (2013010104,10011,3);
insert into variant_colors values (2013010105,10012,4);
insert into variant_colors values (2013010106,10013,4);
insert into variant_colors values (2013010107,10001,3);
insert into variant_colors values (2013010108,10002,5);
insert into variant_colors values (2013010109,10003,6);
insert into variant_colors values (2013010110,10004,2);
insert into variant_colors values (2013010111,10005,1);
insert into variant_colors values (2021010101,10007,8);
insert into variant_colors values (2021010102,10011,4);
insert into variant_colors values (2021010103,10012,3);
insert into variant_colors values (2021010104,10013,1);
insert into variant_colors values (2021010105,10001,2);
insert into variant_colors values (2021010106,10002,3);
insert into variant_colors values (2021010107,10003,4);
insert into variant_colors values (2021010108,10004,4);
insert into variant_colors values (2021010109,10005,3);
insert into variant_colors values (2021010110,10007,5);
insert into variant_colors values (2021010111,10011,6);
insert into variant_colors values (2021010112,10012,2);
insert into variant_colors values (2021010113,10013,1);
insert into variant_colors values (2021010114,10001,8);
insert into variant_colors values (2021010115,10002,4);
insert into variant_colors values (2021010116,10003,3);
insert into variant_colors values (2021010117,10004,1);
insert into variant_colors values (2021010118,10005,2);
insert into variant_colors values (2018010101,10007,3);
insert into variant_colors values (2018010102,10011,4);
insert into variant_colors values (2018010103,10012,4);
insert into variant_colors values (2018010104,10013,3);
insert into variant_colors values (2018010105,10001,5);
insert into variant_colors values (2018010106,10002,6);
insert into variant_colors values (2018010107,10003,2);
insert into variant_colors values (2018010108,10004,1);
insert into variant_colors values (2018010109,10005,8);
insert into variant_colors values (2018010110,10007,4);
insert into variant_colors values (2018010111,10011,3);
insert into variant_colors values (2018010112,10012,1);
insert into variant_colors values (2013010101,10013,2);
insert into variant_colors values (2013010102,10001,4);
insert into variant_colors values (2013010103,10002,4);
insert into variant_colors values (2013010104,10003,3);
insert into variant_colors values (2013010105,10004,5);
insert into variant_colors values (2013010106,10005,6);
insert into variant_colors values (2013010107,10007,2);
insert into variant_colors values (2013010108,10011,1);
insert into variant_colors values (2013010109,10012,8);
insert into variant_colors values (2013010110,10013,4);
insert into variant_colors values (2013010111,10001,3);
insert into variant_colors values (2021010101,10002,1);
insert into variant_colors values (2021010102,10003,2);
insert into variant_colors values (2021010103,10004,3);
insert into variant_colors values (2021010104,10005,2);
insert into variant_colors values (2021010105,10007,1);
insert into variant_colors values (2021010106,10011,8);
insert into variant_colors values (2021010107,10012,4);
insert into variant_colors values (2021010108,10013,3);
insert into variant_colors values (2021010109,10001,1);
insert into variant_colors values (2021010110,10002,2);
insert into variant_colors values (2021010111,10003,3);
insert into variant_colors values (2021010112,10004,2);
insert into variant_colors values (2021010113,10005,1);
insert into variant_colors values (2021010114,10007,8);
insert into variant_colors values (2021010115,10011,4);
insert into variant_colors values (2021010116,10012,3);
insert into variant_colors values (2021010117,10013,1);
insert into variant_colors values (2021010118,10001,2);
insert into variant_colors values (2021010104,10002,3);
insert into variant_colors values (2021010105,10003,2);
insert into variant_colors values (2021010106,10004,1);
insert into variant_colors values (2021010107,10005,8);
insert into variant_colors values (2021010108,10007,4);
insert into variant_colors values (2021010109,10011,3);
insert into variant_colors values (2021010110,10012,1);
insert into variant_colors values (2021010111,10013,2);
insert into variant_colors values (2021010112,10001,3);
insert into variant_colors values (2021010113,10002,2);
insert into variant_colors values (2021010114,10003,1);
insert into variant_colors values (2021010115,10004,8);
insert into variant_colors values (2021010116,10005,4);
insert into variant_colors values (2021010117,10007,3);
insert into variant_colors values (2013010109,10011,1);
insert into variant_colors values (2013010110,10012,2);
insert into variant_colors values (2013010111,10013,3);
insert into variant_colors values (2021010101,10001,2);
insert into variant_colors values (2021010102,10002,1);
insert into variant_colors values (2021010103,10003,8);
insert into variant_colors values (2021010104,10004,4);
insert into variant_colors values (2021010105,10005,3);
insert into variant_colors values (2021010106,10007,1);
insert into variant_colors values (2021010107,10011,2);
insert into variant_colors values (2018010104,10012,3);
insert into variant_colors values (2018010105,10013,2);
insert into variant_colors values (2018010106,10001,1);
insert into variant_colors values (2018010107,10002,8);
insert into variant_colors values (2018010108,10003,4);
insert into variant_colors values (2018010109,10004,3);
insert into variant_colors values (2018010110,10005,1);
insert into variant_colors values (2018010111,10007,2);